Show / Hide Table of Contents

# SwitchToThreadPoolAwaitable Struct

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public struct SwitchToThreadPoolAwaitable

### Members

#### Methods

Name | Description
--- | ---
GetAwaiter() |

### Methods

#### GetAwaiter()

    public SwitchToThreadPoolAwaitable.Awaiter GetAwaiter()

##### Returns

SwitchToThreadPoolAwaitable.Awaiter